/* CSS Document */
#userContent { font-family:Arial, Helvetica, sans-serif; font-size:1em; line-height:17px;}
#userContent p {margin:0;}

#userContent .imageLink { cursor: pointer }

#userContent .highlight { 
     /* border-bottom: 3 double; */
    cursor: help;
  }
  
.LightGreyArea { 
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #F2F2F2
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;   
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.LightGreyArea:hover {
 		background-color: #F7F7F7;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size: 85%; 
	}	
	

.MediumGreyArea { 
		 /* was :ffd9df  ; */
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #E5E5E5;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;    	
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.MediumGreyArea:hover {
 		background-color: #E5E5E5;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size: 89%; 
	}	

.DarkGreyArea { 
		 /*  : was ffccd5; */
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #D8D8D8;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;    	
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.DarkGreyArea:hover {
 		background-color: #E5E5E5;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size: 89%; 
}	
	


.LightPinkBox { 
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #ffd2da;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;   
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.LightPinkBox:hover {
 		background-color: #e5acb6;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size:95%; 
	}	
	

.MediumPinkBox { 
		 /* was :ffd9df  ; */
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #ffc6d0;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;    	
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.MediumPinkBox:hover {
 		background-color: #e5acb6;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size:95%;  
	}	

.DarkPinkBox { 
		 /*  : was ffccd5; */
		font-family: verdana, sans-serif; color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		padding: 5; 10; 5; 10;
		background: #ffc0cb ;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		display: block;    	
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.DarkPinkBox:hover {
 		background-color: #e5acb6;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-size:95%;  
}	
	
	
.LightPinkGreyBox { 
		font-family: verdana, sans-serif;color: #2e2e2e;font-size: 11px;letter-spacing: 0.4pt;word-spacing: 0.75pt;
		background: rgb(251, 234, 251) ;
		padding: 5; 10; 5; 10;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}

.LightGreyBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 14px;letter-spacing: 0.9pt;word-spacing: 1.0pt;
		background: rgb(248,248,248) ;
		padding: 5; 10; 5; 10;
		border: 1; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
    	text-align: center;
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}
	
.LightWhiteGreyBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 12px;letter-spacing: 0.8pt;word-spacing: 1.0pt;
		background: rgb(231,231,231) ;
		padding: 35; 40; 35; 40;
		border: .5; 0; 0; 0;
		border-style: solid;
    	border-color: #ffffff;
    	text-align: center;
 		border-radius: 15px; 
 		-moz-border-radius: 15px;
 		-webkit-border-radius: 15px;  		 	
	}
.LightWhiteGreyBox:hover { 
		 /*  :  ; */
		background: rgb(222,222,222) ;
	}	
		
.GreyBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 14px;letter-spacing: 0.9pt;word-spacing: 1.0pt;
		border: 1; 1; 1; 1;
		border-style: solid;
    	border-color: #000000;
    	text-align: center;
 		padding: 5; 5; 5; 5;
 		margin: 2; 2; 25; 2;
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}

.OutlineLightGreyBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 11px;letter-spacing: 0.9pt;word-spacing: 1.5pt;
		background: rgb(247, 247, 247) ;
		border: 1; 1; 1; 1;
		border-style: solid;
    	border-color: #000000;
    	text-align: center;
 		padding: 5; 5; 5; 5;
 		margin: 2; 2; 25; 2;
 		border-radius: 3px; 
 		-moz-border-radius: 3px;
 		-webkit-border-radius: 3px;  		 	
	}


.OutlineLightGreyBox:hover {
 		background-color: #e5acb6;
 		display: block;
 		font-family: verdana, sans-serif; color: #000000;	
 		font-weight:bold; 
}	
	
.RightAlignBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 11px;letter-spacing: 0.9pt;word-spacing: 1.5pt;
		background: #F;
		border: 0; 0; 0; 0;
		border-style: solid;
    	border-color: #000000;
    	text-align: right;
 		padding: 1; 1; 1; 1;
 		margin: 1; 1; 5; 1;
 		 	}	


.RightAlignBox:hover {
 		font-size:90%; 
}	
	
.OutlineLightPinkBox { 
		 /*  :  ; */
		font-family: verdana, sans-serif; color: #000000; font-size: 11px;letter-spacing: 0.9pt;word-spacing: 1.5pt;
		background: rgb(252, 245, 245) ;
		border: 1; 1; 1; 1;
		border-style: solid;
    	border-color: #000000;
    	text-align: center;
 		padding: 5; 5; 5; 5;
 		margin: 2; 2; 25; 2;
 			}	
 			
.CenterText { 
		font-weight: normal;
		text-align: center;
}


.HeaderText { 
		font-family:  verdana, sans-serif;
		color: #C90000;
		font-size: 18px;
		font-weight: normal;
		text-align: center;
		letter-spacing: 1.2pt;
		word-spacing: 1.2pt;
		line-height: 0.8;
}
	
.bw-term {
    border: 0 solid white;
    text-decoration: none;
    font-weight: bold;
  }

.currentTerm-NOT-USED { 
		 /* color: green; */
		font-weight: bold;
		padding: 3 10 3 20;
		background: rgb(198,198,198) url(../images/icons/expand.gif) no-repeat scroll center left;
		border: 0 solid white;
	}



.currentTerm { 
		 /* color: green; */
		font-weight: bold;
    color: #933;
		border: 0 solid white;
	}	

.newsRow {padding-top: 2px}

#jargon-table {
  border-collapse:collapse; border: 0 solid white;
  font-family:Arial, Helvetica, sans-serif; font-size: 1em; color:#565656;
  margin:0 auto; text-align:left; 
  }
  
#jargon-table td {
/*  border: 0 solid white; */
  border: 0px solid white;
  border-bottom: 1px solid #C0C0C0;
  padding-bottom: 3px; padding-top: 5px;
}

#imgPrint {
  cursor: pointer;
}

#go {
  margin-left:2px;
  vertical-align: 1%;
  }

.imageLink {
  text-decoration: none;
  border: 0px solid white;
}
